body{background:white url(../img/body_background.gif) repeat-y center;font:62.5% "Lucida Sans Unicode",Arial,Helvetica,sans-serif;margin:0;padding:0}
@media screen and(max-width:600px)and(min-width:400px){body{font-size:100.01%}#text{font-size:1em}}
@media screen and(max-width:399px){body{font-size:100.01%}#text{font-size:1.25em}
#text div.default a{margin:1em;display:block}}
h1,h2,h3{font-size:1.3em;text-transform:uppercase;font-weight:normal;color:#00557f}
h2{text-transform:none}
h3{font-size:1.0em;font-weight:bold;text-transform:none}
a{text-decoration:underline;color:#00557f}
a.aktuelles{text-decoration:none;font-size:1.0em;text-transform:uppercase;font-weight:normal;color:#808080}
#allnav a,#topnav a,#topnav a.default,#topnav a.menu-sibling{text-decoration:none;color:#00557f}
#allnav a:hover,#allnav2 a:hover,#topnav a:hover,#topnav2 a:hover,#topnav a.default:hover{text-decoration:underline}
#ttt{width:774px;margin-left:auto;margin-right:auto;height:110px;border-bottom:2px solid #7D7D7D}
#wrapper{width:780px;margin-left:auto;margin-right:auto;margin-top:0}
#content{margin:0px 20px 20px 20px}
#contactbutton{float:left;height:80px;margin-left:-135px;margin-top:230px;text-align:right;width:130px}
#contactbutton p{width:130px;height:50px}
#contactbutton p a{text-decoration:none;display:block;height:80px;background:transparent url(../img/sie-suchen-recht.gif) no-repeat left}
#footer{margin-top:55px;margin-bottom:15px}
#allnav{font-size:1.2em;margin-top:10px;width:500px;float:left;text-transform:uppercase}
#allnav a.menu-current,#allnav a.menu-parent{color:#9EAEC1}
#mandantenlogin{font-size:1.2em;text-align:right;margin-top:10px;margin-left:540px}
#allnav2{font-size:1.2em;background:#9EAEC1;text-transform:uppercase;color:#FFF}
#allnav2 a,#topnav2 a{color:#FFF;padding:3px;text-decoration:none}
#allnav2 a.menu-current,#topnav2 a.menu-current{color:#E8E8E8}
#topnav{font-size:1.2em;margin-top:10px;text-transform:uppercase}
#topnav a.menu-current,#topnav a.menu-parent{color:#9EAEC1;text-decoration:none}
#topnav2{font-size:1.2em;background:#EBEBEB;margin:10px 0;text-transform:uppercase;background:#9EAEC1;color:#FFF}
#footerlinks{text-align:right;text-transform:uppercase}
#text{font-size:1.25em;line-height:140%}